main section{
    padding: 10vh 0;
    
}
section.missionSection{
    
    height: min-content;
    border: 1px solid #dfdfdf;
    
}

body{
    background-color: rgb();
}
section.missionSection h1{
    font-size: clamp(22px, 8vw, 45px);
    font-weight: bolder;
    color: var(--affd-color)
}
section.missionSection p{
    font-size: clamp(12px, 5vw, 17px);
}

.bg-orange{
    background-color: orang;
}

section.missionSection div.alignment{
    background-color: darkblu;
    text-align: center;
    gap: 25px;
}

div.write-ups {
    background-color: re;

}

div.write-ups p{
    color: var(--fade-text);
    padding: 1.2rem 0;    max-width: 55ch;
    line-height: 1.55;
}

div.main-content{
    width: 100%;
}
section.core-values{
    background-color: re;
}
section.core-values h2{
    font-size: clamp(22px, 8vw, 45px);
    
}

section.core-values p{
    background-color: darkblu;
    font-size: clamp(11px, 4vw, 18px);
}
ul{
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    gap: 15px;
    width: 100%;
    padding-top: 25px;
    list-style-type: none;
    justify-content: center;
}
li.accordions{
    border: 1px solid #919191;
    height: 170px;
    border-radius: 20px;
    padding: 0 2.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}
li.accordions:hover{
    box-shadow: 0px 0px 18px #3f3f3f;
}
li.accordions h4{
    font-size: clamp(17px, 5vw, 20px);
    
}

li.accordions p{
    
    color: rgb(51, 51, 51);
    font-size: clamp(12px, 4vw, 13px);
    padding: 8px 0;
    line-height: 1.75;
}

section.joinSection{
    background-color: rd;
}

